Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ishal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ishal Bot:  Hi Ishal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9559299684 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547127310            09:20 AM, 05th Mar                   badri                   Hi Ishal, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:20 AM, 05th Mar                     ishal                    9559299684           09:22 AM, 05th Mar                     ishal                    Please check the status other than in yhe systrm           09:22 AM, 05th Mar                     ishal                    It has to be delivered yesterday           09:22 AM, 05th Mar                     ishal                    One of your college said yesterday evening but i didnt recieved any messages           09:23 AM, 05th Mar                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:23 AM, 05th Mar                     ishal                    Please make it fast i will be leavibg abu dhabi today evening           09:24 AM, 05th Mar                     ishal                    I can collext it from al wahda mall today before too late           09:24 AM, 05th Mar                   badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon           09:26 AM, 05th Mar                   badri                   Is there anything else I can assist you with today?           09:26 AM, 05th Mar                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976882